Bug 1419682 - RFE: add php-pecl-xdebug
Summary: RFE: add php-pecl-xdebug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: php-pecl-xdebug
Version: rh-php73
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4
Assignee: Remi Collet
QA Contact: Jakub Heger
URL:
Whiteboard:
Depends On:
Blocks: 1717858
TreeView+ depends on / blocked
 
Reported: 2017-02-06 18:12 UTC by mithun kalyat
Modified: 2019-12-10 07:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-10 07:56:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:4123 0 None None None 2019-12-10 07:56:32 UTC

Comment 1 Remi Collet 2017-02-07 09:37:11 UTC
Some notices:

- at the time rh-php70 collection was created no "stable" version of XDebug, compatible with PHP 7 was available

- latest versions, since 2.4.0 are compatible with PHP 7.0

- we have rh-php56-php-pecl-xdebug

- a package is already maintained by the CentOS SCLo SIG (of course without RH support), but can be used for testing purpose (as it will be used as upstream if this RFE is approved)

=> https://wiki.centos.org/SpecialInterestGroup/SCLo
=> package sclo-php70-php-pecl-xdebug (version 2.4.1) exists

- XDebug is not suitable for production, only for development environment.

Comment 18 errata-xmlrpc 2019-12-10 07:56:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:4123


Note You need to log in before you can comment on or make changes to this bug.